[ТЕМА ЗАКРЫТА]
08.10.2012 17:11
leonid
 
На какие Линуксы вы ставите серваки с БД для Супермага?

У меня есть несколько серверов под управлением OpenSUSE 11.4
Сейчас актуальна OpenSUSE 12.2, стОит ее попробовать?
Какие другие варианты, Какой у вас опыт?

(Оракл ставлю 10.2.0.4, пробно установил 10.2.0.5 - все нормально)
08.10.2012 17:17
OlegON
 
Выбираю CentOS или Oracle Linux. Вроде были темы, где это обсуждалось... Против Зюзи ничего не имею, все зависит от того, какой дистр лучше знает самый матерый линуксоид поблизости.
08.10.2012 17:26
leonid
 
А CentOS или Oracle Linux каких версий? Ну вот например если сегодня ставить.
08.10.2012 17:32
OlegON
 
Последних. Почему бы нет?
08.10.2012 17:42
leonid
 
Вспомнил, пробовал я Oracle Linux, не нашел драйверов под рэйд-контроллер и бросил ее.

В Novell SLES драйверы рэйдов есть в ядре, но она платная.
08.10.2012 17:45
OlegON
 
как модуль зовется? думается, что сейчас трудно найти рейды, под которые нет дров в бесплатных линуксах
08.10.2012 17:55
leonid
 
Пример недельной давности:
Рэйд Адаптек 6405
OpenSUSE 11.4 рэйд не увидела, драйвера подсунуть не удается, т.к. они не под то ядро.
SLES11-SP2 встала на ура.
08.10.2012 18:00
OlegON
 
Хм, более чем странно, учитывая, что тут даже исходники есть. Собери и подсовывай куда тебе хочется..
08.10.2012 19:14
Stels
 
Цитата:
leonid .....SLES ... она платная.
да не платная она ...
там за поддержку, если хочешь надо платить ...
08.10.2012 20:00
OlegON
 
Цитата:
Stels да не платная она ...
там за поддержку, если хочешь надо платить ...
А обновления как? Нормально? Или, как в RHEL, только по платной подписке? Это ведь и перечеркивает более менее открытый вариант сервера.
08.10.2012 21:33
Stels
 
да :( за денЮжку

Добавлено через 2 минуты 33 секунды
насколько помню :
там вроде 30 дней бесплатно можно , зарегистрировавшись

я просто сервера под первазив ставлю SLES ... обновления мне как бы и не нужны
09.10.2012 08:08
OlegON
 
Цитата:
Stels я просто сервера под первазив ставлю SLES ... обновления мне как бы и не нужны
это ты зря... откроют его где-то, приедет какой-нибудь троянец... они уже есть. вон, рутеры заражают, если пароль простенький.
09.10.2012 15:33
Kryukov
 
Цитата:
OlegON это ты зря... откроют его где-то, приедет какой-нибудь троянец... они уже есть. вон, рутеры заражают, если пароль простенький.
Для наших нужд вполне 60 дней обновлявшийся... база закрутилась и не тронь ... только оптимизеру дырочку оставь
12.10.2012 12:44
leonid
 
Остановился на openSUSE 11.4, в 12.2 не понравился Гном 3 и с ходу не заработал RDP.
Опции темы


Часовой пояс GMT +3, время: 09:13.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.